*{
    margin: 0;
    padding: 0;
    
}
body{
    background-color: #F5DDDD; 
    text-align: center;
    color: #FE621D;
    margin-top: 10vmin;
    font-size: x-large;
}
.Container1{
    height : 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    float: none;
    margin-bottom: 10vh;
    margin-top: 10vh;
}
.message-container{
    height : 25vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: gold;
    font-size: large;
    float: none;

}
.buttons{
    
    float: none;
}
.hide{
    display: none;

}
.TicTacToe{
    height: 60vmin;
    width: 60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1.5vmin;
    float: none;
}
.box{
    height:18vmin;
    width: 18vmin;
    border-radius: 1rem;
    border: none;
    box-shadow: 0 0 1rem rgba(0,0,0,0.4);
    font-size: 12vmin;
    color: #88D18A;
    background-color:  #d6f6dd;
}
#Resetbtn{
    height:6vmin;
    width: 14vmin;
    border-radius: 0.5rem;
    border: none;
    box-shadow: 0 0 1rem rgba(0,0,0,0.4);
    font-size: 4vmin;
    color: #fff;
    background-color: burlywood;
}
#newGame{
    height:6vmin;
    width: 26vmin;
    border-radius: 0.5rem;
    border: none;
    box-shadow: 0 0 1rem rgba(0,0,0,0.4);
    font-size: 4vmin;
    color: #fff;
    background-color: burlywood;
    margin-left: 15px;
}
